[Wine]Re: NPTL & Wine

Mark Knecht markknecht at gmail.com
Wed Oct 20 18:30:22 CDT 2004

On Thu, 21 Oct 2004 01:08:20 +0200, Diego 'Flameeyes' Pettenò
<dgp85 at users.sourceforge.net> wrote:
> Shachar Shemesh wrote:
> > If wine was not compiled with NPTL support, you will have to set
> > LD_ASSUME_KERNEL=2.4.1 in order to run Wine. Otherwise, strange things
> > will happen.
> Actually, I used it not compiled with NPTL support for three or four days
> before recompile it, and I haven't had any problem.
> And I use wine really often :)

I have a couple of versions that have not been recompiled, and two
that have. I see no difference in the way any of them work. If there
are issues then they must be pretty minor or obscure.

That said, eventually al of my versions fo Wine will likely get
recompiled, once I figure out all the things that Gentoo is doing ot
my system with this change.

Thanks to all who have answered. I appreciate your information.

With best regards,

More information about the wine-users mailing list